#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

a = gets.chomp
if a == 鶴岡市市立鶴岡第一中学校
 print ("鶴岡市市立鶴岡第一中学校の地区は以下の通りです 新形町、新形、みどり町、新海町、大西町、東新斉町、西新斎町、砂田町、淀川町、道田町、城北町、大塚町、美咲町、大部町、柳田字田中、白山、矢馳、山田、布目、大塚川、小塚川、寺田、森片、上清水、中清水、下清水、清水新田、安丹、中野京田、平京田、西京田、水沢、大広、中山、矢引、中沢、大荒、西木、みずほ")
else
 puts "a"
end
  
